Subject: xmcd
To: None <>
From: Vlad D. Markov <>
List: tech-pkg
Date: 04/13/2005 21:15:57
xmcd for NetBsd 2.0 i386 is at xmcd-3.0.2nb4 whereas the current version is xmcd-3.3.2. Is there anyone working on updating the package? I worked on it a bit but there are many more options than the previous version.

This version supports ripping CDs and CDDA. I was unable to get that to work getting: CD audio: ioctl error on /dev/rcd0d: cmd=CDIOCREADAUDIO errno=9

Plain old playing CDs works just fine.

Is there any reason the curses version of xmcd is't supported in pkgsrc? Perhaps it was just oversight because it compiles and runs.